Kling AIPłatnyDziałaModerowany
Kling Advanced Custom Elements
Nazwa modelu API: kling-advanced-custom-elements
Kling Advanced Custom Elements to model AI od Kling AI, udostępniany w ujednoliconym API Api.Airforce. Uzyskaj do niego dostęp przez zgodne z OpenAI API za pomocą jednego klucza, obok ponad 100 innych modeli na Api.Airforce.
Cennik
Specyfikacja
- Dostawca
- Kling AI
- Typ
- model AI
Do czego służy Kling Advanced Custom Elements?
- Chatboty i asystenci — konwersacyjna AI, szkicowanie, streszczanie i Q&A.
Powiązane modele
InklingKling AI · 7,33 zł / 1MKling 3.0 TurboKling AI · 116,28 zł / 1MKling Advanced Lip SyncKling AI · 116,28 zł / 1MKling AudioKling AI · 116,28 zł / 1MKling Avatar Image2videoKling AI · 116,28 zł / 1MKling Custom ElementsKling AI · 68,40 zł / 1MKling Custom VoicesKling AI · 116,28 zł / 1MKling EffectsKling AI · 116,28 zł / 1MKling ImageKling AI · 116,28 zł / 1MKling Image RecognizeKling AI · 116,28 zł / 1MKling Motion ControlKling AI · 116,28 zł / 1MKling Multi ElementsKling AI · 116,28 zł / 1M
Kling Advanced Custom Elements — często zadawane pytania
- Ile kosztuje Kling Advanced Custom Elements?
- Kling Advanced Custom Elements jest rozliczany za generację, a nie za token. Aktualne stawki znajdziesz na stronie cennika.
- Co potrafi Kling Advanced Custom Elements?
- Kling Advanced Custom Elements to model AI od Kling AI, dostępny przez API Api.Airforce.
- Czy Kling Advanced Custom Elements jest bezpłatny?
- Kling Advanced Custom Elements to model płatny w modelu pay-as-you-go — bez subskrypcji, opłata naliczana wyłącznie za użycie.
- Jak używać Kling Advanced Custom Elements przez API?
- Kling Advanced Custom Elements jest kompatybilny z OpenAI. Skieruj dowolne SDK OpenAI na https://api.airforce/v1 i podaj ID modelu kling-advanced-custom-elements wraz z kluczem API Api.Airforce.
- Kto stworzył Kling Advanced Custom Elements?
- Kling Advanced Custom Elements to model AI od Kling AI, udostępniany przez ujednoliconą bramę Api.Airforce obok ponad 100 innych modeli.
Ładowanie metryk na żywo…
Ładowanie metryk na żywo…
Ładowanie metryk na żywo…
Korzystaj z Kling Advanced Custom Elements przez API
Zgodny z OpenAI — skieruj dowolny SDK OpenAI na https://api.airforce/v1 i przekaż kling-advanced-custom-elements jako model.
cURL
curl https://api.airforce/v1/chat/completions \
-H "Authorization: Bearer $AIRFORCE_API_KEY" \
-H "Content-Type: application/json" \
-d '{
"model": "kling-advanced-custom-elements",
"messages": [{ "role": "user", "content": "Hello!" }]
}'Python
from openai import OpenAI
client = OpenAI(base_url="https://api.airforce/v1", api_key="$AIRFORCE_API_KEY")
r = client.chat.completions.create(
model="kling-advanced-custom-elements",
messages=[{"role": "user", "content": "Hello!"}],
)
print(r.choices[0].message.content)JavaScript
import OpenAI from "openai";
const client = new OpenAI({ baseURL: "https://api.airforce/v1", apiKey: process.env.AIRFORCE_API_KEY });
const r = await client.chat.completions.create({
model: "kling-advanced-custom-elements",
messages: [{ role: "user", content: "Hello!" }],
});
console.log(r.choices[0].message.content);